                        @media only screen and (max-width: 760px),
            (min-device-width: 768px) and (max-device-width: 1024px) {}
            
            @media (min-width: 1200px) {}
            
            @media (max-width: 543px) {}
            
            @media (max-width: 991px) and (min-width: 768px) {}
            
            @media (max-width: 991px) {}
            
            @media (max-width: 991px) and (max-width: 991px) {}
            
            @media (max-width: 991px) {}
            
            @media (max-width: 991px) {}
            
            @media (max-width: 543px) {}
            
            @media (max-width: 543px) {}
            
            @media (max-width: 430px) {}
            
            @media (max-width: 480px) {}
            
            @media (max-width: 375px) {}
            
            @media (max-width: 768px) {
                @media (max-width: 991px) {}
                @media (max-width: 767px) {
                    @media (max-width: 375px) {}
                    @media (max-width: 424px) {}
                    @media (max-width: 543px) and (min-width: 480px) {}
                    @media (max-width: 767px) {}
                    @media (min-width: 992px) {
                        @media (max-width: 991px) {}
                        @media (min-width: 992px) and (max-width: 1199px) {}
                        @media (max-width: 1199px) {}
                        @media (max-width: 767px) {}
                        @media (min-width: 1200px) {}
                        @media (min-width: 992px) and (max-width: 1199px) {}
                        @media (min-width: 768px) and (max-width: 991px) {}
                        @media (max-width: 767px) {}